Error

two or more packages specified (spi inc libgretl1-dev)